Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 64764 - Standalone mode does not work
Summary: Standalone mode does not work
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: wu-ftpd
Version: 7.3
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: wdovlrrw
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-10 17:57 UTC by Ray
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-02-19 14:18:47 UTC


Attachments (Terms of Use)

Description Ray 2002-05-10 17:57:58 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.79 [en] (Windows NT 5.0; U)

Description of problem:
In RedHat 7.3, wu-ftpd does not run in standalone mode. Wu-ftpd can only be startted with xinetd. The error in standalone mode is - cannot create 
socket to listen on: address family not supported by protocol.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.start wu-ftpd in standalone ie in.ftpd
2.
3.
	

Actual Results:  starts and stops

Expected Results:  should listen for requests

Additional info:

Comment 1 Christopher Hicks 2003-01-13 13:28:13 UTC
Are you running this as root?

Are you sure something else is using that socket already? 
netstat -apt will show what's already attached.

Comment 2 Thomas Woerner 2004-02-19 14:18:47 UTC
Closed due to user inactivity.



Note You need to log in before you can comment on or make changes to this bug.